Subject: Revised Palo Alto Docs.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Jun 2001 10:48:00 -0700 (PDT)

Kim,  Attached are the revised documents for Palo Alto.  The documents are 
revised to reflect the deal term comments that the City forwarded.  I changed 
the name of the document to Natural Gas Services Agreement to address their 
concerns about a non commodity agreement.  I have also added language 
requiring a City Council resolution to for this document.  Instead of a legal 
opinion, we would require the City Attorney to approve both the Natural Gas 
Services and Transaction Agreements.  In included a redline of the services 
agreement from the prior version.  The Transaction Agreement would not 
redline on MS word for some reason.  I will request my assistant to redline 
it for you on Monday using comparewrite.  If you need help prior to my 
return, please coordinate with Jeff Hodge.  Please forward these documents to 
the City if you are okay with them.   Thanks.